@echo off
Rem
Rem To customize DOS startup files, copy config.sys and
Rem autoexec.bat from the D drive to the C drive and
Rem edit the C drive versions to meet your needs.
Rem

Rem
Rem Set prompt, path, and select C drive.
Rem
prompt $p$g
path c:\;d:\;d:\bin;d:\dos
c:

Rem
Rem Following assign enables referencing the plug-in card as
Rem drive E (in addition to A).  Using E allows some programs
Rem to run which refuse to run from a drive that is normally
Rem associated with a floppy drive.
Rem
assign e:=a:

Rem
Rem Load the Card Installation Client TSR to provide support
Rem for PCMCIA modem cards.  If these cards will not be used,
Rem prefacing with Rem will save system RAM.
Rem
d:\bin\cic100 /gen 1

Rem
Rem Load the first LapLink Remote Access TSR as required by the
Rem Server application.  If the Server will not be used, 
Rem prefacing with Rem will save system RAM.
Rem
call d:\bin\llras

Rem 
Rem Following 200 command starts the System Manager which
Rem provides access to the built-in applications.
Rem
200
